
gvSIG educa bugs - gvSIG Educa bugs #601
Visualización de pantalla incorrecta  Propiedades de la vista Pestaña "Simbología"
05/09/2012 05:18 PM - Alejandro Silvera

Status: New Start date: 05/09/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 RC3 Spent time: 0.00 hour
Keywords: gvSIG Educa product: gvSIG Batoví OLPC XO
Has patch: No gvSIG Educa system: XO Sugar
gvSIG Educa version: 1.0.0 RC1
Description

creo una vista y abro la capa 00departamentos.shp
hago clic derecho y selecciono propiedades

En la pestaña “Simbología” :
    En el menú del cuadro de la izquierda,  selecciono la opción “Objetos” y “Símbolo único”, en el recuadro de titulo “Símbolo” 
presiono  el boton seleccionar Símbolo,
En la pantalla que aparece  no se visualiza bien los controladores

Nota:  La capa 00departamentos.shp  ya fué incluida en otra petición

History
#1 - 05/09/2012 05:22 PM - Alejandro Silvera
- File PropiedadesSimbologiaJAM.PNG added

En otra versión de sugar ,  en un simulador de sugar en ubuntu  se visualizan aún peor.  ver imagen

#2 - 05/14/2012 04:48 PM - Cesar Ordiñana
- Target version set to 1.0.0 RC2

#3 - 07/06/2012 11:13 AM - Cesar Ordiñana
- Target version changed from 1.0.0 RC2 to 1.0.0 RC3

Files
PropiedadesSimbologia.PNG 38.3 KB 05/09/2012 Alejandro Silvera
PropiedadesSimbologiaJAM.PNG 29.8 KB 05/09/2012 Alejandro Silvera
